Avisos
Vaciar todo

Actualizaciones en las extensiones  

 
fernando
 fernando
Estimable Member

Hola, en el gestor de extensiones hay actualizaciones disponibles, lo malo que cuando he intentado actualizar se desconfigura la web y tengo que estar restaurando, es necesario actualizarlas?

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 28/02/2015 10:28 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola fernando,

¿Que versión exacta de Joomla tienes?

Facilitanos una captura del Gestor de Extensiones, Actualizar donde veamos cuales son para indicarte si son criticas o puedes pasar sin actualizar "de momento".

El camino es Joomla 3.4 😉

Saludos

ResponderCitar
Respondido : 28/02/2015 11:53 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

fernando
 fernando
Estimable Member

Tengo joomla 2.5.28, en la seccion de la tienda tambien salen codigos extraños,envie las capturas

ResponderCitar
Respondido : 01/03/2015 12:08 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola fernando,

Sobre las actualizaciones, ¿has probado a hacerlas de forma individual, es decir, seleccionas una, actualizas y si se muestra un error capturas el error y lo adjuntas aquí?, si no se presenta ningún error pruebas a actualizar el siguiente módulo, etc.

Sobre el "aviso" (azul avisos, rojo errores) 😉

Realiza las consultas de forma individual y no anides diferentes consultas bajo un mismo hilo, acabamos confundiendo a otros usuarios que buscan soluciones ya aportadas, dificultamos las respuestas, ya que siempre se quedarán parte de las consultas sin responder mientras el hilo avanza, al mezclar muchos temas en un solo hilo en muy difícil hacer un seguimiento de la consulta inicial y esto acaba llevando al hilo a un estancamiento.

Gracias por tu colaboración.

ResponderCitar
Respondido : 01/03/2015 12:54 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

fernando
 fernando
Estimable Member

Disculpas si confundo a los usuarios no fue la intencion lo hice porque veo que hay relacion en los errores, evitare mezclar los temas, actualice una a una y no hubo problemas hasta que actualice un plugin de virtuemart que actualizo virtuemar a la version 3 , al actualizarlo la Galeria inicio dejo de funcionar y solo se quedo estancada en la primera imagen,lo bueno es que desaparecio el codigo que salia en la tienda, disculpas nuevamente si confundo y digame si tengo que pasar a otro hilo,gracias.

ResponderCitar
Respondido : 03/03/2015 1:05 am
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

Realizaste copia de seguridad, debes considerar que al realizar la actualización deben ser compatibles las extensiones, el Joomla y la plantilla a las ultimas versiones.

ResponderCitar
Respondido : 03/03/2015 4:22 am

Cursos Gratuitos WordPress

fernando
 fernando
Estimable Member

Si tengo la copia de seguridad, lo restauro entonces, pero como saber si son compatibles, que hacer en estos casos.

ResponderCitar
Respondido : 03/03/2015 3:28 pm
Julen
 Julen
Miembro Admin

Hola,

Cuando descargas una extensión, antes de nada asegúrate que es compatible con la versión de joomla que estas utilizando. Esto suele estar indicado en la web donde se descargan las extensiones.

En el siguiente vídeo tutorial se explica cómo se puede restaurar una copia de seguridad realizada con el Akeeba Backup en Joomla: www.webempresa.com/blog/item/1710-realiza-copias-de-seguridad-y-restauraciones-en-joomla-3-con-akeeba-backup.html

O tambien puedes realizar la restauracion desde el cPanel mediante este vídeo www.webempresa.com/videos/backup_cpanel/backup_cpanel.html para que veas como se realiza el proceso correcto de restauración.

Saludos

ResponderCitar
Respondido : 03/03/2015 4:38 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

fernando
 fernando
Estimable Member

Hola, en las actualizaciones hay algunas que estan un tanto de otro color y dice no aplicable, esas son las que no deberiamos actualizar me parece, confirmeme por favor.

ResponderCitar
Respondido : 04/03/2015 5:40 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Lo que podrías actualizar el gantry, es un plugin de tu plantilla, y no debería desconfigurarte nada

Lo de paypal igual no deberia desconfigurarte

Donde si puedes tener problemas en es virtuemart, en este caso asumo que te instalará la versión para Joomla 3 q es la más recientes, actualiza vm cuando hayas evaluado pasar tu Joomla a Joomla 3

Saludos.

ResponderCitar
Respondido : 04/03/2015 8:28 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

fernando
 fernando
Estimable Member

Actualice las extensiones en el orden que me dijo y no ha habido problemas, actualice todas incluida la de vm pero antes actualize el plugin, tengo vm 2.6.16 y joomla 2.5.28 , deberia actualizar a joomla 3 y vm 3 o lo dejo asi nomas para que no haya problemas

ResponderCitar
Respondido : 05/03/2015 4:16 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Si deseas puedes pasarte a Joomla 3, sin embargo te recomiendo que lo hagas en una copia de tu sitio, en donde puedas hacer pruebas primero ya que se han reportado problemas con las actualizaciones.

Tendrías que actualizar primero tu virtuemart, ver que todo funcione y luego tu joomla,

Es importante desactivar las ext

ResponderCitar
Respondido : 05/03/2015 5:55 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress